.certified {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    width: 18%;
    padding: 10px 0;
    float: left;
    position: relative;
    margin: 0%;
}

.nav ul li ul.lev2 {
    min-height: 165px;
    height: auto;
}

.standard #section01 {
    padding: 16px 0;
}

.standard .banner #map1 {
    margin-top: -27.5%;
}

.banner h2 {
    color: #fff;
    margin: 20px 0;
    text-align: center;
}

.footer .smIcon {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 70px;
    height: 30px;
    display: block;
    background: none;
    float: left;
    margin-bottom: 0;
    position: relative;
    border-left: 1px solid #fff;
}

.footer a.smIcon:hover {
    color: #fff;
}

.footer .smIcon:hover:before {
    color: #8B6F4E;
    font-size: 38px;
    top: -13px;
}

div#bedbemail_name {
    text-align: center;
}

.beform p {
    margin: 20px;
}

.landing .banner, .standard .banner {
    /* padding-top: 25.5%; */
}

#heading {
    padding: 0;
    background: none;
}

#heading h1 {
    color: #fff;
    text-shadow: 2px 2px rgba(67,83,99,0.5);
    margin: 0px 0px;
}

.priceBox a, .priceBox a:link {color: #ffffff;}

#heading {
    padding: 0px;
    background: #8b6f4e;
}